Subject: [bug#50862] [PATCHES] KDE updates.

From: Marek Paśnikowski <[email-masked]>
Date: Wed, 31 Aug 2022 16:36:07 +0000

Hello.

Thank you Phodina for your continuing work on KDE. Today I was able to login into the Plasma X11 session. I saw the black screen and an empty panel with a red square X on its left side. In order to get there I had to comment out a definition of `ktouch` and some test manipulation in `kio`.

I am starting to wonder, if I should garbage collect my Guix store and rebuild everything from scratch. Does the build of `(plasma-desktop-service-type)` succeed without any changes to package code?

PS: Despite having written to this discussion multiple times, I am still not getting any responses in my inbox. I am not able to find any documentation on how to "subscribe" to a particular Debbugs issue. Can I ask for a hint?